@charset "utf-8";

/*//////////////////////////////////////////////////////////////////////////////

	共通

//////////////////////////////////////////////////////////////////////////////*/


/*------------------------------------------------------------------------------

	変数

------------------------------------------------------------------------------*/

:root {
	/* ★common.css ＝ editor.css★ */
	--main-color: 58,58,58;
	--yellow: 237,225,78;
	--dark-yellow: 165,152,33;
	--gray: 114,124,129;
}


/*------------------------------------------------------------------------------

	image replacement

------------------------------------------------------------------------------*/

#content > header h1.logo,
#content > header p.logo a {
	display: block;
	overflow: hidden;
	outline: none;
	clear: both;
	text-indent: -9999px;
	white-space: nowrap;
	background-repeat: no-repeat;
	background-size: contain;
}


/*------------------------------------------------------------------------------

	全体

------------------------------------------------------------------------------*/

/*	site_column
------------------------------------------------------------------------------*/

.site_column {
	position: relative;
	margin: 0 auto;
	width: 86%;
	max-width: 1200px;
}

header .site_column {
	max-width: 1380px;
}

.site_column.narrow {
	max-width: 1000px;
}

.post .site_column {
	max-width: 800px;
}


/*	body・textarea・input
------------------------------------------------------------------------------*/

body,
textarea,
input,
select {
	/* ★common.css ＝ editor.css★ */
	line-height: 1.8;
	font-family: "メイリオ", Meiryo, 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: normal;
	font-size: 16px;
	font-weight: 500;
	color: rgba(var(--main-color),1);
  	-webkit-text-size-adjust: 100%;
	font-feature-settings: "palt";
}

textarea,
input,
select {
	-webkit-appearance: none;
}

@media screen and (max-width: 1024px) {

body,
textarea,
input  {
	/* ★common.css ＝ editor.css★ */
	font-size: 14px;
}

}

@media screen and (max-width: 767px) {

body,
textarea,
input {
	/* ★common.css ＝ editor.css★ */
	font-size: 3.2vw;
}

}


/*	見出し
------------------------------------------------------------------------------*/

h1,h2,h3,h4,h5,h6 {
	line-height: 1.4;
}

/*	アンカー
------------------------------------------------------------------------------*/

a,
a:hover,
a:visited {
	outline: none;
	text-decoration: none;
	color: rgba(var(--main-color),1);
}

a {
	transition: opacity .4s;
}

a:hover {
	text-decoration: none;
	opacity: .4;
}

.preparation {
	pointer-events: none;
}

.preparation:hover {
	opacity: 1;
}

main a,
main a:visited {
	text-decoration: underline;
}

@media screen and (max-width: 767px) {

a:hover {
	opacity: 1;
}

a[href^="tel:"] {
	text-decoration: underline;
}

}

@media screen and (min-width: 768px){
	
a[href^="tel:"] {
	pointer-events: none;
	text-decoration: none;
	color: #333;
}

a[href^="tel:"]:hover {
	cursor: default;
	opacity: 1;
}

}


/*	リスト
------------------------------------------------------------------------------*/

main ol,
main ul {
	margin: 1em 0 1em 1.5em;
}

main ul {
	list-style: disc;
}

main ol {
	list-style: decimal;
}

main li {
	margin-bottom: .5em;
	line-height: 1.4;
}

#content main table ol,
#content main table ul {
	margin: 0 0 0 1.5em;
	background-color: inherit;
}

#content main table ol li,
#content main table ul li {
	background-color: inherit;
	font-weight: normal;
}


/*	テーブル
------------------------------------------------------------------------------*/

table {
	width: 100%;
}

th,
td {
	line-height: 1.6;
}

th {
	font-weight: bold;
}


/*	その他
------------------------------------------------------------------------------*/

em {
	font-style: normal;
}

figcaption {
	margin-top: .5em;
	text-align: center;
	font-size: .875em;
}

img {
	vertical-align: bottom;
}

address {
	font-style: normal;
}


/*	共通設定
------------------------------------------------------------------------------*/

main p,
main dd {
	margin-bottom: .5em;
	text-align: justify;
}

main li:last-child,
main p:last-of-type,
main dd:last-of-type {
	margin-bottom: 0;
}


/*	独自class
------------------------------------------------------------------------------*/

.note {
	margin-left: 0;
}

.note li {
	display: block;
	position: relative;
	padding-left: 1em;
	font-size: .875em;
}

.note li::before {
	content: "※";
	position: absolute;
	top: 0;
	left: 0;
}

.l {
	display: block;
}

@media screen and (max-width: 767px) {

.l {
	display: inline;
}

}


/*	 slider
------------------------------------------------------------------------------*/

.slider {
	display: none;
	position: relative;
}

.slider.slick-initialized {
	display: block; 
}

.slider .slick-arrow {
	position: absolute;
	top: 50%;
	translate: 0 -50%;
	border: none;
	background: none;
	padding: 0;
	width: 5.5%;
	height: 100%;
	font-size: 0;
	z-index: 2000
}

.slider .slick-arrow:hover {
	cursor: pointer;
}

.slider .slick-arrow::before {
	position: absolute;
	top: 50%;
	transform: translate(-50%,-50%)  rotate(45deg);
	display: block;
	content: "";
	width: 50%;
	aspect-ratio: 1/1;
}

.slider .slick-arrow.slick-prev {
	left: 0;
}

.slider .slick-arrow.slick-prev::before {
	left: 60%;
	border-bottom: 3px solid #717171;
	border-left: 3px solid #717171;
}

.slider .slick-arrow.slick-next {
	right: 0;
}

.slider .slick-arrow.slick-next::before {
	left: 40%;
	border-top: 3px solid #717171;
	border-right: 3px solid #717171;
}

.slider .slick-dots {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 1em 0 0;
	list-style: none;
}

.slider .slick-dots li {
	position: relative;
	margin: 0 .5em 0 0;
	width: .5em;
	aspect-ratio: 1/1;
	background-color: rgba(var(--main-color),.15);
	border-radius: 10em;
}

.slider .slick-dots .slick-active {
	background-color: rgba(var(--main-color),.45);
}

.slider .slick-dots li:last-child {
	margin-right: 0;
}

.slider .slick-dots li:before {
	content: "";
	display: block;
}

.slider .slick-dots li button {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	border: none;
	outline: none;
	appearance: none;
	background: none;
	cursor: pointer;
	font-size: 0;
}

.slider .slick-arrow.slick-prev::before { animation: 1.75s arrow_prev infinite;}

@keyframes arrow_prev {
0%,100% {translate: 0 0;}
50% {translate: -25% 0;}
}

.slider .slick-arrow.slick-next::before { animation: 1.75s arrow_next infinite;}

@keyframes arrow_next {
0%,100% {translate: 0 0;}
50% {translate: 25% 0;}
}


@media screen and (max-width: 767px) {

.slider .slick-arrow.slick-prev::before {
	border-bottom-width: 2px;
	border-left-width: 2px;
}

.slider .slick-arrow.slick-next::before {
	border-top-width: 2px;
	border-right-width: 2px;
}

@keyframes arrow_prev {
0%,100% {translate: 0 0;}
50% {translate: -1.5vw 0;}
}

@keyframes arrow_next {
0%,100% {translate: 0 0;}
50% {translate: 1.5vw 0;}
}

}


/*	 共通アニメーション
------------------------------------------------------------------------------*/

#content > footer #access::before,
#content > footer #access::after,
#content > header .menu::after {
	animation: 4s bubble infinite;
	animation-timing-function: ease-in;
}

@keyframes bubble {
0%,100% {opacity: 1;}
50% {opacity: 0;}
}


/*------------------------------------------------------------------------------

	header

------------------------------------------------------------------------------*/

#content > header {
	padding: 35px 0 25px;
}

#content > header .site_column {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#content > header .logo {
	aspect-ratio: 311/37.32;
	width: 100%;
}

#content > header .logo { max-width: 305px;}

#content > header h1.logo,
#content > header p.logo a {
	background-image: url(../img/logo.svg);
	background-size: contain;
	background-repeat: no-repeat;
}

#content > header p.logo a {
	display: block;
	height: 100%;
}

#content > header .gnav ul {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

#content > header .gnav ul li {
	margin-left: 2.125em;
}

#content > header .gnav ul li:first-child {
	margin-left: 0;
}

#content > header .gnav ul li a {
	display: block;
	padding-top: .5em;
	padding-bottom: .7em;
	line-height: 1;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-size: 1.125em;
	color: rgba(86,86,86,1);
}

#content > header .gnav .contact a {
	padding-right: 1.85em;
	padding-left: 1.85em;
	background-color: rgba(var(--yellow),1);
}

@media screen and (max-width: 1240px) {

#content > header .gnav ul li {
	margin-left: 1.5em;
}

#content > header .gnav ul li a {
	font-size: 1em;
}

#content > header .gnav .contact a {
	padding-right: 1.25em;
	padding-left: 1.25em;
}

}

@media screen and (max-width: 1100px) {

#content > header .logo { max-width: 250px;}

#content > header .gnav ul li a {
	font-size: .875em;
}

}

@media screen and (max-width: 900px) {

#content > header .logo {
	max-width: 300px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}

#content > header .site_column {
	display: block;
}

#content > header .gnav ul {
	justify-content: space-between;
}

#content > header .gnav ul li {
	margin-left: 0;
}

#content > header .gnav ul li a {
	font-size: 1.125em;
}

}

@media screen and (max-width: 767px) {

#content > header {
	padding: 0;
}

#content > header .site_column,
body.menu_open #content > header .menu::before {
	height: 18vw;
}

body.menu_open #content > header .menu::before {
	content: "";
	display: block;
	position: fixed;
	top: 0;
	left: -7vw;
	width: 114vw;
	background-color: rgba(var(--gray),1);
	z-index: 10000;
}

#content > header .logo {
	position: absolute;
	top: 5.65vw;
	left: 0;
	max-width: 55.4vw;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
}

body.menu_open #content > header h1.logo,
body.menu_open #content > header p.logo a {
	background-image: url(../img/logo_w.svg);
}

body.menu_open #content > header .logo {
	position: fixed;
	left: 7vw;
	z-index: 10000;
}

#content > header .gnav ul {
	display: block;
	width: 55%;
	margin: 30vw auto;
}

#content > header .gnav ul li {
	margin-bottom: 7vw;
}

#content > header .gnav ul li a {
	display: block;
	padding-top: 5vw;
	padding-bottom: 6vw;
	text-align: center;
	font-size: 4.75vw;
	color: #FFF;
}

#content > header .gnav .contact {
	margin-top: 12vw;
	margin-bottom: 0;
}

#content > header .gnav .contact a {
	color: inherit;
}

}


/*------------------------------------------------------------------------------

	menu

------------------------------------------------------------------------------*/

/*	メニュー本体開閉CSS
　　スマホサイズでcloseした時のdisplay:none を、再びPCサイズにした時、
　　非表示になるのを回避
------------------------------------------------------------------------------*/

@media screen and (min-width: 768px) {

#content > header .menu {
	display: block !important;
}

}

@media screen and (max-width: 767px) {

#content > header .menu {
	display: none;
}

}


/*	メニュー本体
------------------------------------------------------------------------------*/

@media screen and (max-width: 767px) {
	
#content > header .menu {
	overflow-y: scroll;
	position: fixed;
	flex-direction: column;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background-color: rgba(var(--gray),1);
	z-index: 9999;
}
	
#content > header .menu::after {
	content: "";
	display: block;
	position: absolute;
	right: 0;
	bottom: 20vw;
	width: 48vw;
	aspect-ratio: 300/383;
	background-image: url(../img/bg_bubble.svg);
	background-repeat: no-repeat;
	background-size: cover;
	z-index: -1;
}
		
}

@media screen and (max-width: 767px) and (orientation: landscape) {
	
#content > header .menu {
	background-image: none;
}

}


/*	開閉ボタン
------------------------------------------------------------------------------*/

.menu_button {
	display: none;
}

@media screen and (max-width: 767px) {
	
.menu_button,
.menu_button span {
	display: inline-block;
	transition: translate .4s, rotate .4s, display .4s, background .4s, top .4s, bottom .4s, opacity .4s;
	box-sizing: border-box;
}
	
.menu_button {
	position: fixed;
	display: block;
	z-index: 10000;
	right: 3vw;
	top: 3vw;
	width: 12vw;
	height: 12vw;
}
	
.menu_button:hover {
	cursor: pointer;
}

.menu_button span {
	position: absolute;
	left: 50%;
	translate: -50% 0;
	width: 55%;
	height: .5vw;
	background-color: rgba(var(--main-color),1);
}

.menu_button.active em::before {
	color: rgba(var(--main-color),1);
}

.menu_button.active span {
	background-color: #FFF;
}

.menu_button span:nth-of-type(1) { top: 3.5vw;}
.menu_button span:nth-of-type(2) { top: 50%; translate: -50% -50%;}
.menu_button span:nth-of-type(3) {	bottom: 3.5vw;}

.menu_button.active span:nth-of-type(1) { top: 50%; translate: -50% -50%; rotate: -315deg;}
.menu_button.active span:nth-of-type(2) { opacity: 0;}
.menu_button.active span:nth-of-type(3) { top: 50%; bottom: auto; translate: -50% -50%; rotate: 315deg;}

}


/*------------------------------------------------------------------------------

	main

------------------------------------------------------------------------------*/

/*	準備中・エラー表示・フォーム完了
------------------------------------------------------------------------------*/

body.error main .text p,
body.contact main .text p,
body.cabin main .text p,
body.luxuary main .text p,
body.qa main .text p {
	text-align: center;
}

/*	border
------------------------------------------------------------------------------*/

#promotion .slider,
body.contents main > header {
	position: relative;
	border-bottom: 10px solid rgba(var(--yellow),1);
}

@media screen and (max-width: 767px) {

#promotion .slider,
body.contents main > header {
	border-bottom-width: 2vw;
}

}


/*	tab
------------------------------------------------------------------------------*/

main .tab_box .tab {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	margin: 0;
	list-style: none;
}

main .tab_box .tab li {
	width: 32.5%;
	margin: 0 1.25% 0 0;
}

main .tab_box .tab li:last-child {
	margin-right: 0;
}

main .tab_box .tab li a {
	display: block;
	position: relative;
	padding: .75em .5em .95em;
	background-color: rgba(223,223,223,1);
	text-align: center;
	text-decoration: none;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-size: 1.313em;
	transition: .4s background;
}

main .tab_box .tab li a:hover {
	background-color: rgba(246,240,167,1);
	opacity: 1;
}

main .tab_box .tab a::after {
	content: "";
	display: block;
	position: absolute;
	top: 99%;
	left: 50%;
	translate: -50% 0;
	width:0;
	height:0;
	border-style:solid;
	border-width: 1em 1em 0 1em;
	border-color: rgba(var(--yellow),1) transparent transparent transparent;
	transition: .4s border-color;
	animation: .6s tab_arrow 1;
}

main .tab_box .tab .selected a {
	background-color: rgba(var(--yellow),1);
}

main .tab_box .tab a::after,
main .tab_box .tab .selected a::after {
	content: "";
	display: block;
	position: absolute;
	top: 99%;
	left: 50%;
	translate: -50% 0;
	width:0;
	height:0;
	border-style:solid;
	border-width: 1em 1em 0 1em;
}

main .tab_box .tab a::after {
	border-color: rgba(223,223,223,1) transparent transparent transparent;
}

main .tab_box .tab .selected a::after {
	border-color: rgba(var(--yellow),1) transparent transparent transparent;
}

main .tab_box .tab li a:hover::after {
	border-color: rgba(246,240,167,1) transparent transparent transparent;
}

main .tab_box .tab .selected a:hover {
	cursor: default;
}

main .tab_box .tab li span {
	display: block;
}

main .tab_box .tab .selected span {
	opacity: 1;
}

main .tab_box .groups {
	padding: 80px 100px;
	background-color: #FFF;
}

@media screen and (max-width: 1024px) {

main .tab_box .tab li a {
	font-size: 1.125em;
}

main .tab_box .groups {
	padding: 60px;
}

}

@media screen and (max-width: 1000px) {

main .tab_box .tab li a:hover {
	background-color: rgba(var(--yellow),1);
}

main .tab_box .tab li a:hover::after {
	border-color: rgba(var(--yellow),1) transparent transparent transparent;
}

}

@media screen and (max-width: 900px) {

main .tab_box .groups {
	padding: 45px;
}

}

@media screen and (max-width: 767px) {

main .tab_box .tab {
	align-items: flex-start;
	margin-bottom: 3vw;
}

main .tab_box .tab li,
main .tab_box .tab li:last-child {
	width: 49%;
	margin: 2% 2% 0 0;
}

main .tab_box .tab li:nth-child(2n) {
	margin-right: 0;
}

main .tab_box .tab li:nth-child(-n+2) {
	margin-top: 0;
}

main .tab_box .tab li a {
	padding: 3vw 1vw 3.75vw;
	font-size: 3vw;
}

main .tab_box .groups {
	padding: 6vw;
}

main .tab_box .tab a::after,
main .tab_box .tab .selected a::after {
	display: none;
}

}


/*------------------------------------------------------------------------------

	main

------------------------------------------------------------------------------*/

/*heading
------------------------------------------------------------------------------*/

main .center {
	text-align: center;
}


/*------------------------------------------------------------------------------

	footer

------------------------------------------------------------------------------*/

/*	action_button
------------------------------------------------------------------------------*/

#content > footer .action_button {
	position: relative;
	padding: 145px 0;
	background-color: rgba(var(--main-color),.15);
	overflow: hidden;
}

#content > footer .action_button::before,
#content > footer .action_button::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	translate: 0 -50%;
	height: 101%;
	aspect-ratio: 1/1;
	background-image: url(../img/bg_triangle.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

#content > footer .action_button::before {
	left: 0;
}

#content > footer .action_button::after {
	right: 0;
	rotate: 180deg;
}

#content > footer .action_button ul {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	z-index: 1;
}

#content > footer .action_button li {
	width: 48%;
}

#content > footer .action_button li a {
	display: block;
	padding: 2.5em 1em;
	height: 100%;
	background-color: rgba(var(--yellow),1);
	text-align: center;
}

#content > footer .action_button li a .main {
	margin-bottom: .25em;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 600;
	line-height: 1;
	font-size: 1.875em;
}

#content > footer .action_button li a .sub {
	font-size: 1.125em;
}

@media screen and (max-width: 1500px) {

#content > footer .action_button {
	padding-top: 100px;
	padding-bottom: 100px;
}

}

@media screen and (max-width: 1200px) {

#content > footer .action_button {
	padding-top: 70px;
	padding-bottom: 70px;
}

}

@media screen and (max-width: 900px) {

#content > footer .action_button {
	padding-top: 50px;
	padding-bottom: 50px;
}

#content > footer .action_button li a .main {
	font-size: 1.25em;
}

#content > footer .action_button li a .sub {
	font-size: .875em;
}

}

@media screen and (max-width: 767px) {

#content > footer .action_button {
	padding-top: 15vw;
	padding-bottom: 15vw;
}

#content > footer .action_button ul {
	display: block;
}

#content > footer .action_button li {
	width: 100%;
	margin-bottom: 5vw;
}

#content > footer .action_button li:last-child {
	margin-bottom: 0;
}

#content > footer .action_button li a {
	padding: 5vw;
}

#content > footer .action_button::after {
	display: none;
}

#content > footer .action_button li a .main {
	font-size: 5vw;
}

#content > footer .action_button li a .sub {
	font-size: 3.2vw;
}

}


/*	access
------------------------------------------------------------------------------*/

#content > footer #access {
	position: relative;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 600;
	overflow: hidden;
}

#content > footer #access::before,
#content > footer #access::after {
	content: "";
	display: block;
	position: absolute;
	width: 250px;
	aspect-ratio: 300/383;
	background-image: url(../img/bg_bubble.svg);
	background-repeat: no-repeat;
	background-size: cover;
}

#content > footer #access::before {
	top: -1%;
	left: 0;
	rotate: 180deg;
}

#content > footer #access::after {
	right: 0;
	bottom: -1%;
}

#content > footer #access h2,
#content > footer #access p,
#content > footer #access a,
#content > footer #access dt,
#content > footer #access dd,
#content > footer #access #copy {
	color: #FFF;
}

#content > footer #access {
	padding: 70px 0 30px;
	background-color: rgba(var(--gray),1);
}

#content > footer #access .info {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 60px;
}

#content > footer #access .info::after {
	order: 2;
	content: "";
	display: block;
	width: 1px;
	height: 12em;
	background-color: #FFF;
	rotate: 15deg;
}

#content > footer #access .info .company {
	order: 1;
	margin-right: 2.5em;
}

#content > footer #access .info h2 {
	margin-bottom: .5em;
	line-height: 1;
	font-size: 1.313em;
}

#content > footer #access .company .contact {
	margin-top: 1.5em;
}

#content > footer #access .company .contact a {
	display: inline-block;
	padding: .9em 3em 1.1em;
	background-color: #FFF;
	text-align: center;
	line-height: 1;
	color: inherit;
}

#content > footer #access .links {
	order: 3;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-left: 2.5em;
}

#content > footer #access .links dl {
	margin-right: 4em;
}

#content > footer #access .links dt {
	margin-bottom: 1em;
	line-height: 1.4;
	font-size: 1.125em;
}

#content > footer #access .links dd {
	margin-bottom: .75em;
}

#content > footer #access .links dd:last-child {
	margin-bottom: 0;
}

#content > footer #access .links dd a {
	position: relative;
	display: block;
	padding-left: .85em;
	line-height: 1.4;
}

#content > footer #access .links dd a::before {
	content: "";
	display: block;
	position: absolute;
	top: .75em;
	left: 0;
	width: .5em;
	height: 1px;
	background-color: #FFF;
}

#content > footer #access .links ul {
	margin-bottom: 1.5em;
}

#content > footer #access .links li {
	margin-bottom: 1.25em;
	line-height: 1;
}

#content > footer #access .links li:last-child {
	margin-bottom: 0;
}

#content > footer #access .links li a {
	display: block;
	line-height: 1;
	font-size: 1.125em;
}

#content > footer #access .links .download a {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: .6em 2em;
	background-color: #FFF;
	line-height: 1.4;
	color: inherit;
}

#content > footer #access .links .download a::before {
	content: "";
	display: block;
	width: 2.25em;
	aspect-ratio: 1/1;
	background-image: url(../img/icon_data_b.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

#content > footer #access .links .download .sub,
#content > footer #access .links .download .main {
	display: block;
}

#content > footer #access .links .download .sub {
	font-size: .75em;
}

#content > footer #access .links .download .main {
	font-size: 1.125em;
}

@media screen and (max-width: 1300px) {

#content > footer #access .info h2 {
	font-size: 1.25em;
}

#content > footer #access .info .company {
	margin-right: 1.5em;
}

#content > footer #access .info address p {
	font-size: .875em;
}

#content > footer #access .links dl {
	margin-right: 1em;
}

#content > footer #access .links dt,
#content > footer #access .links li a {
	font-size: 1em;
}

#content > footer #access .links dd a {
	font-size: .85em;
}

}

@media screen and (max-width: 1100px) {

#content > footer #access .info h2 {
	font-size: 1.125em;
}

#content > footer #access .info address p {
	font-size: .75em;
}

#content > footer #access .links dt,
#content > footer #access .links li a {
	font-size: .875em;
}

#content > footer #access .links dd a {
	font-size: .75em;
}

}

@media screen and (max-width: 1000px) {

#content > footer #access {
	padding-top: 60px;
	padding-bottom: 20px;
}

}

@media screen and (max-width: 960px) {

#content > footer #access::before,
#content > footer #access::after {
	width: 20%;
}
	
#content > footer #access .info {
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
}

#content > footer #access .info::after {
	width: 7em;
	height: 1px;
	rotate: 0deg;
	margin: 3em auto;
}

#content > footer #access .info h2 {
	font-size: 1.5em;
}

#content > footer #access .info address p {
	font-size: 1em;
}

#content > footer #access .info .company {
	margin-right: 0;
}

#content > footer #access .company .contact {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
}

#content > footer #access .links {
	margin-left: 0;
}

#content > footer #access .links dl {
	margin-right: 3em;
}

#content > footer #access .links dt,
#content > footer #access .links li a {
	font-size: 1.25em;
}

#content > footer #access .links dd a {
	font-size: 1em;
}

}

@media screen and (max-width: 767px) {

#content > footer #access::before,
#content > footer #access::after {
	width: 40vw;
}
	
#content > footer #access .info {
	align-items: flex-start;
	margin-bottom: 5vw;
}

#content > footer #access .info .company {
	width: 100%;
}

#content > footer #access .info address p {
	font-size: 3vw;
}

#content > footer #access .links {
	display: block;
	width: 100%;
}

#content > footer #access .links dl {
	margin-right: 0;
}

#content > footer #access .links .group {
	margin-bottom: 5vw;
}

#content > footer #access .links ul {
	margin-bottom: 7vw;
}

#content > footer #access .links .download {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
}

}


/*	 supervision copy
------------------------------------------------------------------------------*/

#content > footer .supervision p {
	text-align: center;
}

#content > footer .supervision .banner {
	width: 150px;
	margin: 2em auto 0;
}

#content > footer #copy {
	margin-top: 5em;
	text-align: center;
	font-size: .75em;
}

@media screen and (max-width: 767px) {

#content > footer .supervision p span {
	display: block;
}

#content > footer .supervision .banner {
	width: 25vw;
}

}


/*	 page_top
------------------------------------------------------------------------------*/

#page_top {
	position: fixed;
	right: 3vw;
	bottom: 3vw;
	z-index: 1000;
	width: 10vw;
	height: 10vw;	
	max-width: 60px;
	max-height: 60px;
	transition: opacity .6s;
	background-color: #FFF;
	opacity: 0;
}

.moved #page_top {
	opacity: .7;
}

#page_top a {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(var(--main-color),1);
	text-decoration: none;
	cursor: default;
}

.moved #page_top a {
	cursor: pointer;
	opacity: 1;
}

#page_top a::after {
	position: absolute;
	top: 60%;
	left: 50%;
	transform: translate(-50%,-50%)  rotate(45deg);
	content: "";
	display: block;
	width: 30%;
	height: 30%;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
}

